@font-face {
   font-family: 'roxborough-cf-medium';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/roxborough-cf-medium.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/roxborough-cf-medium.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/roxborough-cf-medium.ttf') format('truetype'); 
}
@font-face {
   font-family: 'Montserrat-Thin';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-Thin.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-Thin.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-Thin.ttf') format('truetype'); 
}
@font-face {
   font-family: 'Montserrat-SemiBold';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-SemiBold.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-SemiBold.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-SemiBold.ttf') format('truetype'); 
}
@font-face {
   font-family: 'Montserrat-Regular';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-Regular.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-Regular.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-Regular.ttf') format('truetype'); 
}
@font-face {
   font-family: 'Montserrat-Medium';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-Medium.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-Medium.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-Medium.ttf') format('truetype'); 
}
@font-face {
   font-family: 'Montserrat-Light';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-Light.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-Light.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-Light.ttf') format('truetype'); 
}
@font-face {
   font-family: 'Montserrat-ExtraLight';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-ExtraLight.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-ExtraLight.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-ExtraLight.ttf') format('truetype'); 
}
@font-face {
   font-family: 'Montserrat-ExtraBold';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-ExtraBold.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-ExtraBold.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-ExtraBold.ttf') format('truetype'); 
}
@font-face {
   font-family: 'Montserrat-Bold';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-Bold.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-Bold.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-Bold.ttf') format('truetype'); 
}
@font-face {
   font-family: 'Montserrat-Black';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-Black.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-Black.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/Montserrat-Black.ttf') format('truetype'); 
}
@font-face {
   font-family: 'LibreBaskerville-Regular';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/LibreBaskerville-Regular.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/LibreBaskerville-Regular.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/LibreBaskerville-Regular.ttf') format('truetype'); 
}
@font-face {
   font-family: 'LibreBaskerville-Italic';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/LibreBaskerville-Italic.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/LibreBaskerville-Italic.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/LibreBaskerville-Italic.ttf') format('truetype'); 
}
@font-face {
   font-family: 'LibreBaskerville-Bold';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/LibreBaskerville-Bold.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/LibreBaskerville-Bold.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/LibreBaskerville-Bold.ttf') format('truetype'); 
}
@font-face {
   font-family: 'AktivGrotesk_Rg';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGrotesk_Rg.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGrotesk_Rg.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGrotesk_Rg.ttf') format('truetype'); 
}
@font-face {
   font-family: 'AktivGrotesk_Bd';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGrotesk_Bd.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGrotesk_Bd.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGrotesk_Bd.ttf') format('truetype'); 
}
@font-face {
   font-family: 'AktivGrotesk_A_Rg';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGrotesk_A_Rg.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGrotesk_A_Rg.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGrotesk_A_Rg.ttf') format('truetype'); 
}
@font-face {
   font-family: 'AktivGrotesk_A_Bd';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGrotesk_A_Bd.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGrotesk_A_Bd.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGrotesk_A_Bd.ttf') format('truetype'); 
}
@font-face {
   font-family: 'AktivGroteskEx_W_Bd';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGroteskEx_W_Bd.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGroteskEx_W_Bd.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGroteskEx_W_Bd.otf') format('opentype'); 
}
@font-face {
   font-family: 'AktivGroteskEx_Bd';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGroteskEx_Bd.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGroteskEx_Bd.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGroteskEx_Bd.ttf') format('truetype'); 
}
@font-face {
   font-family: 'AktivGroteskEx_A_Bd';
   src: url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGroteskEx_A_Bd.woff2') format('woff2'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGroteskEx_A_Bd.woff') format('woff'), 
        url('https://static.mention-me.com/fonts/scotch-soda/604b4eb32b10e/AktivGroteskEx_A_Bd.ttf') format('truetype'); 
}
